I am currently using ExtJS 4.1.2 in my application and while upgrading to 4.1.3, I am facing "Stop running script error". Anyone else facing the same issue? Any pointers to the cause/ solution for this problem??